name: Tour module tests
type: module
description: Tests module for tour module.
package: Testing
# version: VERSION
# core: 8.x
dependencies:
  - drupal:tour

# Information added by Drupal.org packaging script on 2018-09-10
version: '8.6.1'
core: '8.x'
project: 'drupal'
datestamp: 1536585833
